article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}
[hidden] {
	display: none;
}
html {
	font-size: 100%;
}
html {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	-webkit-text-stroke: rgba(255,255,255,0.001) 0.001px;
}
@font-face {
	font-family: 'Sofia Pro';
	src: url('../fonts/SofiaProBold.woff2') format('woff2'),
		url('../fonts/SofiaProBold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Sofia Pro';
	src: url('../fonts/SofiaProMedium.woff2') format('woff2'),
		url('../fonts/SofiaProMedium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Sofia Pro';
	src: url('../fonts/SofiaProLight.woff2') format('woff2'),
		url('../fonts/SofiaProLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

body {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-family:'Sofia Pro',Helvetica Neue,Helvetica,Arial,sans-serif;
	font-weight: 300;
	line-height: 18px;
	color: #111;
	width: 100%;
	height: 100%;
}


::-moz-selection {
background: #333333;
color:#fff;
}
::selection {
	background: #333333;
	color: #fff;
}
a {
	color: #333;
	outline: 0;
	transition: all 0.1s linear 0s, letter-spacing 0s linear 0s;
	-webkit-transition: all 0.1s linear 0s, letter-spacing 0s linear 0s;
}
a:focus {
	outline: none;
}
a:hover, a:active {
	outline: none;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
	background: none;
}
b, strong {
	font-weight: 500;
}
p, pre {
	margin: 0 0 10px;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.2em;
}
sub {
	bottom: -0.25em;
}
dl, menu, ol, ul {
	margin: 1em 0;
}

menu, ol, ul {
	padding: 0 0 0 40px;
}
nav ul, nav ol, li {
	list-style: none outside none;
}
img {
	border: 0 none;
}
svg:not(:root) {
	overflow: hidden;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
}
button, input {
	line-height: normal;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
}
button[disabled], input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	-moz-box-sizing: border-box;
	box-shadow: none;
	padding: 0;
	outline: none;
}
input, select, textarea {
	box-shadow: none !important;
	border: none;
}
input:focus, select:focus, textarea:focus {
	box-shadow: none !important;
	border: none!important;
}
input[type="search"] {
	-moz-box-sizing: content-box;
}
 button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0 none;
 padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border: none;
}

* {
	box-sizing: border-box;
}

/*------------------- S T Y L E ---------------------*/
.container{
	width:1600px;
	max-width:96%;
	margin:0 auto;
	}
.navbar-site{
	background:rgba(255,255,255,0.95);
	-moz-transition: all 600ms linear;
	-webkit-transition: all 600ms linear;
	-o-transition: all 600ms linear;
	-ms-transition: all 600ms linear;
	transition: all 600ms linear;
	min-height:90px;
	padding:7px 0;
	border-bottom:none !important;
	margin: 0;
	border-radius: 0;
}
.tiny{
	background:#fff;
	border-bottom:none !important;
	padding:0;
	min-height:50px;
	}
.navbar-site ul {
    margin: 12px 0 0 0;
    -moz-transition: all 600ms linear;
	-webkit-transition: all 600ms linear;
	-o-transition: all 600ms linear;
	-ms-transition: all 600ms linear;
	transition: all 600ms linear;
}
.tiny ul {
    margin: 0 0 0 0;
}
.navbar-site .navbar-nav > li > a {
    color: #111;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.25px;
    text-transform: uppercase;
	position:relative;
}

.navbar-site .navbar-nav > li > a::after {
    background: #606060 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 1px;
    width: 0;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.navbar-site .navbar-nav > li > a:hover {
    color: #98b33c;
}
.navbar-site .navbar-nav > li.active a,.navbar-site .navbar-nav > li.active a:hover,.navbar-site .navbar-nav > li.active a:focus{
	background:none;
	color: #98b33c;
	}
.navbar-site .navbar-nav > li > a:hover:after,.navbar-site .navbar-nav > li.active > a:after {
    width: 100%;
	background: #98b33c;
}

.navbar-site .navbar-brand{
	padding:0 15px 0;
	position:relative;
}
.navbar-brand .logo{
	max-height:75px;
	-webkit-transition: all 400ms linear;
	transition: all 400ms linear;
	}
.tiny .logo{
	opacity:0;
	}
.logo-icon {
    left:50%;
    max-height:50px;
    position:absolute;
    top:0;
    transform: translateX(-50%);
	opacity:0;
	-webkit-transition: all 400ms linear;
	transition: all 400ms linear;
}
.tiny .logo{
	opacity:0;
	}
.tiny .logo-icon{
	opacity:1;
	}
.navbar-fixed-top{
	border-width: 0;
}


.banner{
	width: 100%;
	height: auto;
	overflow: hidden;
	display:block;
	position: relative;
}

.banner .item,.about-banner .item,.career-banner{
	height: calc(100vh - 90px);
	-webkit-background-size:cover;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:left top;
	position:relative;
	}
.about-banner .item,.career-banner{
	height: 70vh;
}
.banner .slick-arrow {
	background: transparent;
	height: 65px;
	line-height:60px;
	width: 65px;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	z-index:99;
}
.banner .slick-prev::before,.banner .slick-next::before{
	content:'';
	}
.banner .slick-next{
	right: -10%;
	background-image: url('../images/next-arrow.png');
	background-position: center;
	background-repeat: no-repeat;

}
.banner .slick-prev {
	left: -10%;
	background-image: url('../images/prev-arrow.png');
	background-position: center;
	background-repeat: no-repeat;
}
.banner:hover .slick-next{
	right: 5%;
}
.banner:hover .slick-prev {
	left: 5%;
}
.carousel-indicators li {
	background-color: rgba(255, 255, 255, 0.5);
	border: none;
	height: 12px;
	width: 12px;
	margin:0;
}
.banner .caption {
	background: -webkit-linear-gradient(135deg, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.0) 90%);
	background: linear-gradient(135deg, rgba(0, 0, 0, 0.0) 20%, rgba(0, 0, 0, 0.55) 90%);
    right:15%;
	left:auto;
    text-align: right;
    top: 50%;
	padding:25px;
	width:40%;
	position:absolute;
	bottom:auto;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.banner .caption h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 44px;
    margin: 0;
    text-shadow: none;
    text-transform: capitalize;
}
.banner .caption p {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 0.25px;
    -webkit-text-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}
.no-gutter > [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
}

.cmn-content{
	padding:40px 40px 0;
	background:#F0F1F5 url(../images/shapes.png);
	background-repeat:no-repeat;
	-webkit-background-size:50%;
	background-size:50%;
	background-position:right bottom;
	height: 250px;
	}
.cmn-content h3::before {
    background: #4c4c4e none repeat scroll 0 0;
    bottom: -10px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 40px;
}
.cmn-content .text-center::before{
	left: 48%;
	}
.cmn-content h3 {
    color: #3d3d3f;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.25px;
    margin: 0 0 20px;
    position: relative;
    text-transform: uppercase;
}

.cmn-content p {
    color: #3d3d3f;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.35px;
    line-height: 21px;
    margin: 15px 0 30px;
    height: 65px;
    overflow: hidden;
}
.cmn-content .btn-read::after,.btn-full::after {
    background-color: #354045;
    bottom: -2px;
    content: "";
    left: -2px;
    position: absolute;
    right: -2px;
    top: -2px;
    -moz-transition: width 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	-ms-transition: width 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	-o-transition: width 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	-webkit-transition: width 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	transition: width 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    z-index: -1;
	width:0;
}
.cmn-content .btn-read,.btn-full {
    background-color: transparent;
    border: 2px solid #3d3d3f;
    color: #3d3d3f;
    font-size: 0.6875rem;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 1.1;
    overflow: hidden;
    padding:0.7rem 1.375rem;
    position: relative;
    text-transform: uppercase;
    -moz-transition: background 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s, color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	-ms-transition: background 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s, color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	-o-transition: background 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s, color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	-webkit-transition: background 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s, color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	transition: background 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s, color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    z-index: 10;
	margin:15px 0 0;
}
.cmn-content .btn-read:hover::after,.btn-full:hover::After {
	width:100%;
	left:0;
}
.cmn-content .btn-read:hover,.btn-full:hover{
	 color: white;
	}
.white{
	background:#fff;
	}
.cmn-gray{
	background:#ebeced;
	}
.about-section {
    background: #fff url("../images/shapes.png") repeat scroll 0 0;
    padding: 40px 0;
    background-size: 360px;
}
.about-key h3, .about-key h3 + span {
    color: #231f20;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.25px;
    margin: 10px 0;
    display: inline-block;
}

.about-key h2 {
    color: #222d32;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0.25px;
    margin: 0;
}
.about-key img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
/*----------- H O M E  N E W S ----------*/
.home-news .heading{
	margin:25px 0;
	}

.home-news .news-box{
	width:100%;
	height:310px;
	}

.event .media{
	margin-bottom:30px;
	}
.event .media-heading,.event h3,.newsletter .media-heading{
	color:#505455;
	font-size:15px;
	font-weight:500;
	line-height:normal;
	}
.event h3{
	margin:0 0 15px;
	font-size:24px;
	}
.event h3::after {
    background: #112244 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin: 3px 0 10px;
    width: 30px;
}
.event .nav-justified{
	margin-bottom:20px;
	margin-top:0;	
	}
.event .nav-justified li a{
	color:#112244;
	text-transform:uppercase;
	letter-spacing:0.25px;
	background:#F8F7F3;
	-moz-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	transition:all 0.3s linear;
	white-space:nowrap;
	}
.event .nav-justified li.active a,.event .nav-justified li a:hover{
	background:#2F2F31;
	color:#fff;
	}
.event p,.newsletter .media p {
    color: #666;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.25px;
    line-height: 22px;
	margin-bottom:0;
}
.event-date{
	text-align:center;
	width:64px;
	height:64px;
	color:#2F2F31;
	background:#F0F1F5;
	text-transform:uppercase;
	font-size: 12.5px;
	}
.event-date strong {
    display: block;
    font-size: 18px;
    padding-top:10px;
}
.event-date strong::after {
    background:#2F2F31 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 1px;
    margin: 5px auto;
    width: 28px;
}
.view-all{
    background: #fff none repeat scroll 0 0;
    border: 2px solid #112244;
    color: #112244;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0.25px;
    padding: 15px 25px;
    text-align: center;
    text-transform: uppercase;
}
.view-all:hover{
	background: #8E9293 none repeat scroll 0 0;
    border: 2px solid #8E9293;
    color: #fff;
	}
/*---------- C L I E N T ----------*/
.para-img{
	height:400px;
	-moz-background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
	background-size:cover;
	background-attachment:fixed;
	background-position:center center;
	background-repeat:no-repeat;
	}
.client-section {
    background:#fff;
    padding: 30px 0;
}
.heading {
    color: #354045;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: normal;
    margin: 0;
    text-transform: uppercase;
}

.client-section .item img{
	transform-style:flat;
	-moz-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	transition:all 0.3s linear;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	-moz-opacity:0.5;
	-ms-opacity:0.5;
	-o-opacity:0.5;
	-webkit-opacity:0.5;
	opacity:0.5;
	width:100%;
}

.client-section .item img:hover{
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	-moz-opacity:1;
	-ms-opacity:1;
	-o-opacity:1;
	-webkit-opacity:1;
	opacity:1;
	}

/*----------- F O O T E R ---------*/	
footer {
    background:#222222;
	position:relative;
	z-index:9999;
}
.main-footer{
	padding:30px 15px 30px;
	}
.footer-logo {
    border-color: #7c7c7c;
    margin: 0;
    padding: 0 0 10px;
}

.address h4 {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.45px;
    margin: 0;
}
.address p,.copy a {
    color: #fff;
    display: block;
    font-size: 13.5px;
    font-weight: 300;
    letter-spacing: 0.75px;
    padding: 5px 0 0;
    text-transform: capitalize;
}
.address{
	margin-bottom:0;
	}
.membership ul {
    margin: 0;
}
.membership ul li:first-child {
	margin-bottom: 5px; 
}
.btm-logo{
	height: 60px;
}
.social-link h4 {
    color: #666;
    font-size: 12px;
    letter-spacing: 0.25px;
    margin: 0;
    text-transform: uppercase;
}
.social-link ul {
    margin: 24px 0;
}

.social-link > a {
    color: #7a7a7a;
    letter-spacing: 0.25px;
}

.social-link ul li {
    margin-right: 15px;
    padding: 0;
}
.social-link ul li a{
    color: #9e9e9e;
    transition: all 0.3s linear
}
.social-link ul li a:hover,.social-link a:hover,.social-link > a:hover {
    color: #fff;
}
.copy {
    background: #171717 none repeat scroll 0 0;
    color: #9e9e9e;
    font-weight: 300;
    letter-spacing: 0.25px;
    padding: 7px 15px 12px;
}
.copy p{
	margin:5px 0 0;}
.copy a{
	padding:0;
	color:#fff;
	text-transform:none;
	display:inline-block;
	}
	
/*--------- A B O U T -----------*/	
.about-banner .slick-arrow,.news-carousel .slick-arrow {
	background: transparent;
	height:48px;
	line-height:48px;
	width: 48px;
	bottom:0;
	top:auto;
	transform:none;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	z-index:99;
}
.about-banner .slick-prev::before,.about-banner .slick-next::before,
.news-carousel .slick-prev::before,.news-carousel .slick-next::before{
	content:'';
	}
.about-banner .slick-next,.news-carousel .slick-next{
	right:0;
	background:rgba(0,0,0,0.6) url('../images/next-icon.svg') no-repeat center center ;
	-webkit-background-size:44px;
	background-size:44px;

}
.about-banner .slick-prev,.news-carousel .slick-prev {
	right:48px;
	background:rgba(0,0,0,0.6) url('../images/prev-icon.svg') no-repeat center center ;
	-webkit-background-size:44px;
	background-size:44px;
	left:auto;
}

.inner-banner,.para-banner{
	background-attachment:fixed;
	background-size:cover;
	background-position:center center;
	height:100vh;
	background-repeat:no-repeat;
	width:100%;
	}	
.para-banner{
	height:auto;
	padding:170px 0;
	}
.side-bar{
	-moz-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	transition:all 0.3s linear;
	background:#F6F8F8;
	height:auto;
	padding:50px 20px 20px;}
.side-nav ul{
	padding-left:20px;
	}
.side-nav ul li{
	display:block;
	padding:20px 0;
	}
.side-nav ul li a {
    color: #22264d;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: normal;
    text-transform: uppercase;
	-moz-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
.side-nav ul li a.active,.side-bar ul li a:hover{
	color:#AAB700;
	}
.side-bar-fixed{
	background-color:#EBEDF4;
    bottom: 0;
    display: block;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding:70px 20px 20px;
    position: fixed;
    top:0;
    z-index: 1000;}
.inner-content{
	background:#fff;
	}
.about .content,.career .content{
	width:90%;
	padding:80px 50px 50px 50px;
	}	
.content h3, .news-details-content h2,.company-info h3,.slide .intro h1 {
    color: #222;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.75px;
    line-height: normal;
    margin: 0 0 20px;
    text-transform: uppercase;
}
.content h3::before,.company-content .content h3::after,.slide .intro h1::before,.slide .intro h1::after{
    background: #222 none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 1px;
    margin-right: 15px;
    transform: translateY(-5px);
    width: 40px;
}
.company-content .content h3::after,,.slide .intro h1::after{
	margin-left:15px;
	}
.about .content p,#certifications ul li,.cv-section ul li,.sustainability-list ul li,
.news-details-content p,.news-details-content ul li,.member-modal p,.publication ul li a,
.company-info p,.career .content p,.slide .intro p,.single-para,.award .content p,
.inner-banner-content p,.award-content ul li,.award-intro,.home-news .news-content p a{
    color: #222;
    font-size: 13.8px;
    font-weight: 300;
    letter-spacing:0.05em;
    line-height: 22px;
    margin: 20px 0;
}
#management{
	background:#2f2f2f;
	}
.the-board{
	position: relative;
	margin:30px 0;
}
.the-board a{
	position: absolute;
	z-index: 1;
	width: 50%;
	height: 50%;
}
.the-board .member-one{
	left: 0;
	top: 0;
}
.the-board .member-two{
	right: 0;
	top: 0;
}
.the-board .member-three{
	left: 0;
	bottom: 0;
}
.the-board .member-four{
	right: 0;
	bottom: 0;
}
.member-modal .modal-content {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    border: none;
    border-radius: 0;
}
.member-modal .modal-dialog {
    width: 850px;
}
.member-modal h4 {
    color: #22264d;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.25px;
    margin: 0 0 6px;
}
.member-modal .media{
	margin:0;
}
.member-modal p{
	margin:0;
}
.member-modal .close{
	opacity: 1;
	color:red;
}

#technology,#news {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.12);
}
.management-content::after{
	background:url(../images/arrow-more.png) no-repeat center center;
    content: "";
    margin:0 auto;
	width:14px;
	height:8px;
    display:block;
	-webkit-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
.close-management:after{
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	}
.management-content{
	cursor:pointer;
	position:relative;
	}
.management-content h3 {
    color: #fff;
}	
.management-content h3::before {
    background: #fff none repeat scroll 0 0;
}
.about .management-content p,.about .single-para{
	 color: #fff !important;
	}
.about .content .panel{
	border:none;
	box-shadow:none;
	margin-bottom:15px;
	border-radius:0;
	}
.about .content .panel-heading {
    background-color: #fff;
    border:none;
	padding:5px;
    
}
.about .content .panel p{
	margin:0 0 10px 0;
	}	
.about .content .executive-board{
	height:100px;
	margin-right:30px;
	}
.about .content .panel-heading a {
    color: #22264d;
    font-weight: 400;
	display:block;
    letter-spacing: 0.25px;
	position:relative;
}
.about .content .panel-heading a span{
    font-weight: 300;
	color: #666;
}
.about .content .panel-heading a::after {
    content: "\f078";
    font-family: viyella;
    font-size: 12px;
    position: absolute;
    right: 10px;
    text-align: right;
    top: 5px;
}
.about .content .panel-heading a.collapsed:after{
	content:"\f078";
	}
.about .content .panel-body {
    border: medium none !important;
    padding: 0 30px 15px 140px;
}
.strategy-carousel .item{
	display:block;
	padding:20px 0;
	overflow:hidden;
	position:relative;
	}

.strategy-carousel h2 {
    color: #000;
    float: left;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.35px;
    margin: 0;
    width:30%;
}
.about .content .strategy-carousel p,.content .strategy-carousel ul  {
    float: left;
    width: 70%;
	margin:0;
}
.content .strategy-carousel ul{
	padding: 0;
}
.content .strategy-carousel ul li{
	color:#222;
	letter-spacing:0.25px;
	font-weight:400;
	padding: 5px 0;
	}
.hr{
	background: #fff;
	height: 10px;
	margin: 0 auto;
}
#management .content {
    padding: 35px 50px;
}

#certifications ul{
	padding:0;
	margin:0;
	display:block;
	overflow:hidden;
	}
#certifications ul li{
	width:50%;
	padding:15px 0;
	float:left;
	margin:0;
	}	
#certifications ul li:before{
	content: "\f0a3";
	display:inline-block;
	font-family: viyella;
	font-size:16px;
	padding-right:10px;
	}	
.sustainability-list ul li {
    counter-increment: sus;
    padding-left: 30px;
    position: relative;
}
.sustainability-list ul li::before {
    color: #121121;
    content: "0" counter(sus, decimal);
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    left: 0;
    position: absolute;
    top: 1px;
}
#news .news-box{
	margin-bottom:0;
	}
.news-list{
	height: 230px;
	overflow: hidden;
	-webkit-background-size: cover;
	background-size: cover;
}
#news .news-link{
	min-height: 55px;
}
#news .news-link a{
	color: #000;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0.55px;
    display: block;
    margin-top: 5px;
	}
#news .news-box,.publication{
	min-height: 290px;
}
.publication{
	padding:20px;
	background:#F8F8F9;
	}
.publication h3::before{
	margin:0;
	width:0;
	}
.publication ul{
	padding:0;
	}
.publication ul li{
	padding:5px 0;
	}
.publication ul li a:hover{
	color:#aab700;
	}
.news-carousel .slick-arrow{
	bottom:auto;
	top:42%;
	-webkit-transform:translateY(-40%);
	transform:translateY(-40%);
	opacity: 0.4;
	}
.news-carousel .slick-prev{
	left:1px;
	}
.news-carousel .slick-next{
	right:1px;
	}
/*------------- C O M P A N Y ---------------*/
.company-content{
	min-height:100vh;
	background:#f5f5f5;
	}
.company-content img{
	margin:0 auto 50px;
	}
.company-content .content{
	margin:0 auto;
	text-align:center;
	}
/*----------- I N D U S T R I E S -----------*/
.inner-banner-content p {
    margin: 30px 0;
}

.industries-list {
    background:#EBEDF4;
    border-right: 2px solid #fff;
    display: table;
    height:160px;
    margin-bottom: 2px;
    text-align: center;
    width: 100%;
}
.industries .col-xs-12:nth-child(3) .industries-list,.industries .col-xs-12:nth-child(7) .industries-list,
.industries .col-xs-12:nth-child(11) .industries-list{
    border-width: 0;
}
.industries-list .industries-des {
    display: table-cell;
    vertical-align: middle;
}

.company-info {
    background:#fff;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	opacity:0;
	-webkit-transition:all 600ms linear;
	transition:all 600ms linear;
}
.industries-list:hover .company-info{
	opacity:1;
	}
.company-info a {
    height: auto;
    left: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
	transform: translateY(-50%);
    width: 100%;
}
.company-info h3,.company-info p{
	margin:0;
	}
/*----------------- A W A R D S ---------------*/
.award,.news{
	margin-top:75px;
	}
.award{
	padding: 50px 0 50px;
	background:#fff url("../images/shapes.png") repeat scroll 0 0 / 360px auto;
	margin-top: 0;
}
.award .container::before,.award .container::after{
    background: #ddd none repeat scroll 0 0;
    border-radius: 50%;
    content: "";
    height: 16px;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 16px;
    left: 50%;
}
.award .container::before{
	 top: 0;
}
.award .container::after{
	bottom: 0;
}
.award .container{
	background: url(../images/bg-award.jpg) repeat-y top center;
	position: relative;
	margin-bottom: 50px;
    padding: 100px 0 50px;
}
.award .row {
    margin:30px 0;
    position: relative;
}
.year {
    background: #fff none repeat scroll 0 0;
    color: #747474;
    cursor: pointer;
    font-size: 21px;
    font-weight: 300;
    letter-spacing: 0.5px;
    margin: 0 auto;
    padding: 30px 0 5px;
    position: relative;
    text-align: center;
    width: 50px;
}
.year::before {
    background-color: #cdcdcd;
    border-radius: 50%;
    color: #222;
    content: "\f078";
    font-family: "viyella";
    font-size: 12px;
    height: 20px;
    left: 50%;
    margin-left: -10px;
    padding-top: 2.5px;
    position: absolute;
    text-align: center;
    top: 10px;
    width: 20px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.year::after{
	content: '';
	width: 0%;
	height: 1px;
	background:#98b33c;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 4px;
	-webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.year:hover::after,.year.active::after,.year.active{
	width:60px;
	color: #98b33c;
	
}
.year.active:before{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.award .slide-content {
    background: #fff none repeat scroll 0 0;
    display: block;
    overflow: hidden;
    padding: 30px;
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
    position: relative;
    z-index: 2;
}
.award-intro::after {
    background: #fff;
    content: "";
    display: block;
    height: 100%;
    left: 50%;
    margin-left: -4px;
    position: absolute;
    top: 0;
    width: 8px;
    z-index: -1;
}
.award-intro {
    line-height: 18px;
    margin: 10px 0;
    position: relative;
    text-align: center;
    z-index: 1;
}
.news {
    background: #fff;
    padding: 50px 0 35px;
}
.awards-parent,.news-parent{
	-moz-column-count:3;
	-webkit-column-count:3;
	column-count:3;
	}
.award-content,.news-box {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    display: inline-block;
    height: auto;
    margin-bottom: 15px;
    padding: 30px;
    width: 100%;
}
.award .award-content{
	padding:0;
	background:none;
}
.award-content ul,.sustainability-list ul,.all-news ul{
	padding:0;
	margin:0;
	}
.award-content ul li {
    margin: 0 0 15px;
    padding: 0;
    vertical-align: middle;
}
.award-content ul li img{
    padding-right: 15px;
    float: left;
}
.award .row:nth-child(2n+2) ul{
	text-align: right;
}
.award .row:nth-child(2n+2) ul li img {
    float: right;
    padding-left: 15px;
    padding-right: 0;
}
.award-icon {
    background: #f8f8f9 none repeat scroll 0 0;
    padding: 10px 0 5px;
}
.award-icon ul li {
    color: #222;
    font-size: 13.8px;
    font-weight: 300;
    letter-spacing: 0.05em;
    line-height: 22px;
}


/*---------------- N E W S --------------*/
.news{
	background: #fff url("../images/wave-pattern.png") repeat scroll 0 0;
	}
.news-box{
	padding:0;
	display:block;
	position:relative;
	margin-bottom:30px;
	overflow:hidden;
	}
.news-content {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    bottom: 0;
    height:45%;
    left: 0;
	width:100%;
    padding: 20px;
    position: absolute;
    z-index: 99;
	transition:all 0.3s linear;
	
}
.news-box:hover .news-content{
	background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
	height:60%;
	}
.news-box .img-responsive{
	width:100%;
	}
.news-content h2{
	margin:0;
	}
.news-content h2 a {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.25px;
    line-height: normal;
}
.news-box:hover h2 a{
	color:#98b33c;
	} 
.news-content span {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0.5px;
    margin: 15px 0 5px;
}
.news-pagination ul li a {
    border: 1px solid #222;
    border-radius: 50%;
    display: block;
    font-size: 18px;
    height: 40px;
    line-height: 38px;
    width: 40px;
}

.news-details-content{
	padding:30px;
	background:#fff;}
.all-news{
	padding:20px;
	background:#fff;
	}
.all-news ul li{
    padding: 15px 0 15px 30px;
    position: relative;
}
.all-news ul li::before {
    color: #354045;
    content:"\f054";
    font-family: FontAwesome;
    font-size: 14px;
    left: 0;
    position: absolute;
    top: 19px;
}
.all-news ul li a{
    color: #222;
    display: block;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.25px;
    line-height: normal;
}

/*------------ C O N T A C T ------------*/
.contact {
    background: #fff;
    padding:10px 0 50px;
}
.contact-top{
	background:#354045;
	}

#map{
	width:100%;
	height:90vh;
	}
#map span, #map div a, .gm-style-cc {
    display: none !important;
}
.gm-style div{
	box-shadow:none !important;
	}
.gm-style img{
	cursor:pointer;
	}
#map p, #map {
    margin: 0;
    text-align: center;
}
#map b{
	 color: #333;
	 }
.address-section {
    background: #f4f4f4 none repeat scroll 0 0;
    padding: 50px;
}
.address-nav ul li a {
    color: #222;
    display: block;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.25px;
    padding: 10px;
    line-height: normal;
    cursor:pointer;

}
.address-nav ul li a:hover,.address-nav ul li a.active{
	color: #7C9E28;	
}
.address-nav ul li a.active{
	background: #e8e8e8;
	background:linear-gradient(to left,#F4F4F4, #e1dfdf) repeat scroll 0 0;
    font-weight: 300;
    padding: 10px;
}
.address-section address {
    min-height: 205px;
}
.address-section address ul{
	padding:0;
	margin:0;
	}
.address-section address h3 {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.25px;
	color:#354045;
}
.address-section address ul li {
    color: #666;
    font-weight: 300;
    letter-spacing: 0.25px;
    padding: 5px 0 5px 30px;
    position: relative;
}
.address-section address ul li::before {
    display: inline-block;
    font-family: viyella;
    font-size: 16px;
    left: 0;
    position: absolute;
	color:#354045;
    top: 4px;
}
.address-section address ul li:nth-child(1)::before{
	content: "\f278";
	}
.address-section address ul li:nth-child(2)::before{
	content: "\f095";
	}
.address-section address ul li:nth-child(3)::before{
	content: "\f1ac";
	}
.address-section address ul li:nth-child(4)::before{
	content: "\f003";
	}
.address-section address ul li a{
	font-weight:500;
	}
.publications {
    padding: 30px 0 50px;
}
/*---------------- C A R E E R ----------------*/
.career .content{
	width:50%;
}
.career .inner-content{
	background: url(../images/stripes-bg.png) no-repeat left top;
	background-size: cover;
}
.career .content p a{
	font-weight: 500;
	color: #111;
}
.joblist ul {
    display: block;
    margin: 20px 0;
    overflow: hidden;
    padding: 0;
}
.joblist ul li {
    float: left;
    margin-bottom: 15px;
    width: 48%;
}
.joblist ul li a {
    background: #f8f7f3 none repeat scroll 0 0;
    color: #222;
    display: block;
    letter-spacing: 0.25px;
    padding: 15px;
	transition:all 0.3s linear;
}
.joblist ul li a:hover,.joblist ul li:nth-child(2n+1) a:hover {
    background: #354045 none repeat scroll 0 0;
}
.joblist ul li a:hover h3,.joblist ul li a:hover p,.joblist ul li:nth-child(2n+1) a:hover h3,.joblist ul li:nth-child(2n+1) a:hover p{
	 color: #fff;
	 }
.joblist ul li a .job-title {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 5px;
}
.joblist ul li a .details-desc {
    font-weight: 300;
    margin: 0;
}
.joblist ul li:nth-child(2n+1) a {
    background:#efeeea;
}
.content .joblist h3::before {
    width: 0;
	margin:0;
}

.btn-site{
  background: #9b9b9b none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    box-shadow: 0 3px 0 #7d7d7d;
    color: #222;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.35px;
    padding: 5px 15px;
    text-transform: uppercase;
}

.btn-site:hover{
	background:#F47A20;
	color: #ffffff;
	box-shadow: 0 3px 0 #d46513;
	}
.inner{
    margin: 0 0 30px;
}

.inner h4 {
    color: #222;
    font-size: 18px;
    letter-spacing: 0.25px;
    margin: 0 0 20px;
}

.inner h4::after {
    background: #222 none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 2px;
    margin-left: 15px;
    transform: translateY(-4px);
    width: 40px;
}
@media all and (max-width:1024px){
#news .content{
	width:100%;
	padding:50px 20px 20px;
	}
.about-banner .item, .career-banner {
    height: 25vh;
}
	}
@media only screen and (min-width : 768px) and (max-width : 991px) {
.navbar-site .navbar-nav > li > a{
	padding:15px 6px;
	font-size: 12px;
	}
.cmn-content {
    padding: 40px 40px 0;
	height:300px;
}
.banner .caption{
	width: 60%;
}
.about .content{
	width:100%;
	padding:70px 20px 20px;
	}
#certifications ul li {
    float: none;
    padding:5px 0;
    width:100%;
}
.strategy-carousel h2 {
    font-size: 16px;
}
.industries-list .industries-des h3 {
    font-size: 18px;
}
.inner-banner-content {
    padding: 100px 0 35px;
}
.address h3 {
    font-size: 24px;
}
.awards-parent{
	-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
	}
.industries .col-xs-12:nth-child(7){
	border-right: 2px solid #fff;
}
}

@media only screen and (max-width : 767px) {
.banner .item {
    height:200px;
}
.banner .carousel-caption {
    padding:15px;
    right: 10%;
    width: 80%;
}
.carousel-caption h2 {
    font-size: 16px;
}
.para-img {
    background-attachment: scroll;
    background-position: left top;
    height:180px;
}
.side-bar-fixed,.side-bar{
	position:static;
	height:auto !important;
	}
.about .content,#management .content {
    padding: 20px;
    width: 100%;
}
.about .content .panel-body {
    padding: 15px;
}
.about .content .executive-board {
    height: 50px;
    margin-right: 5px;
}
.about .content .panel-heading a span {
    display: block;
    padding-left: 60px;
}
.content h3::before {
    transform: translateY(-8px);
    width: 30px;
}
.content h3 {
    font-size: 18px;
}
.member-modal .modal-dialog {
    top: 58px;
    width: 95%;
}
.member-modal .media-body{
	width: 100%;
	display: block;
}
.side-bar ul li {
    padding: 5px 0;
}
.inner-banner-content {
	background-attachment:scroll;
    padding:15px 0 20px;
}
.inner-banner-content h3 {
    font-size: 15px;
    line-height: 22px;
}

.navbar-site {
    background:#fff;
}
.industries-list {
    border-right: 1px solid #fff;
    display: table;
    height: 100px;
    min-height: 100px;
	margin-bottom:1px;
}

.industries-des img{
	height:50px;
	}
.navbar-site .navbar-toggle {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    margin-top: 20px;
}
.navbar-site .navbar-toggle .icon-bar {
    background-color: #222;
}
.navbar-site .navbar-toggle:focus, .navbar-site .navbar-toggle:hover {
    background:none;
}
.navbar-site .navbar-collapse{
	box-shadow:none;
	border:none;
	}
.about-banner .owl-nav {
    padding: 2px;
}
.about-banner .owl-nav [class*="owl-"], .about-banner .owl-nav [class*="owl-"]:hover {
    font-size: 14px;
}
.side-bar {
    padding: 20px;
}
.about .content .panel-heading a span {
    font-size: 12px;
}
.para-banner {
    background-attachment: scroll;
    padding: 70px 0;
}
.strategy-carousel h2,.about .content .strategy-carousel p, .content .strategy-carousel ul {
   float:none;
	width:100%;
}
#certifications ul li{
	width:100%;
	padding: 5px 0;
	}
.awards-parent{
	-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
	}
.home-news .news-img {
    height: 150px;
}
.about-key{
	margin-bottom: 20px;
}
.banner .caption {
    padding: 15px;
    right: 5%;
    width: 90%;
}
.banner .caption h2 {
    font-size: 14px;
    line-height: 25px;
}
.about-key img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.copy .text-right{
	text-align: center;
}
.navbar-fixed-top{
	z-index: 99999;
}
.address-section {
    padding: 15px;
}
.address-nav ul{
	padding:0;
}
#map {
    margin: 0 auto;
    width: 94%;
}
.career .content,.about .content {
    padding: 15px;
    width: 100%;
}

.award .slide-content {
    padding: 30px 0;

}